<ModelBrand ClipCamera="false" DynamicModel="true">
	<PhysicsModel>
		<Body
			Mass="50.0"
			NoSoftContacts="true"
			Collisions="Dynamic"
			LinearDamping="1.0"
			AngularDamping="1.0"
		/>
	</PhysicsModel>
</ModelBrand>
